@charset "utf-8";
/* CSS Document */
.webwidget_scroller_tab{
	font-size: 1.25em; width:100%;
}
.tabContainer{
	width:100%;
	*background:url(../images/tab-images/tab.gif) repeat-x bottom;
	overflow:hidden;
	text-align: center;
	display: block;
}
.tabContainer li{
	float:left;
	margin-right:2px;
	*background:url(../images/tab-images/tabOff_right.gif) repeat-x right top;
}
.tabContainer li a{
	display:inline-block!important;
	display:inline-block;
	padding:0 15px;
	*height:2em;
	line-height:2em;
	*background:url(../images/tab-images/tabOff_left.gif) no-repeat left top;
}
.webwidget_scroller_tab .tabHead{
    list-style-type: none;
    margin:0px auto -1px;
    padding:0px;
	display:inline-block
}
.webwidget_scroller_tab .tabBody{
    *border-left:#dbdbdb solid 1px;
    *border-right:#dbdbdb solid 1px;
    background-color: white;
    overflow: hidden;
    position: relative;
}
.webwidget_scroller_tab .tabBody ul,li{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.webwidget_scroller_tab .tabBody ul{
    position: relative;
}
.webwidget_scroller_tab .tabBody ul li{
    float: left;
	display:inline-block;
}
.webwidget_scroller_tab .tabHead li a{
    font-weight: bold;
    text-decoration: none;
    color: #0099FF;
}
.webwidget_scroller_tab .tabCot{
    float: left;

}
.webwidget_scroller_tab .tabCot .tab-content{
	width:98%;
    margin: 0px;
    padding:5px;
}
.webwidget_scroller_tab .tabContainer li.currentBtn{*background:url(../images/tab-images/tabOn_right.gif) no-repeat right top;}
.webwidget_scroller_tab .tabContainer li.currentBtn a{height:28px;*background:url(../images/tab-images/tabOn_left.gif) no-repeat left top;color:#434142;}
.webwidget_scroller_tab .modA{margin:10px;}
.webwidget_scroller_tab .modBody{border-left:#dbdbdb solid 1px;border-right:#dbdbdb solid 1px; background-color: white;}
.webwidget_scroller_tab .modTop h3{padding:0px;margin:0px;height:28px;background:url(../images/tab-images/modAT.gif) repeat-x left top;color:#2C6A78;font-size:12px;line-height:25px;}.modTop span.modATL,.modTop span.modATR{float:left;width:4px;height:28px;background:url(../images/tab-images/bg.gif) no-repeat left top;overflow:hidden;}.modTop span.modATR{float:right;background:url(../images/tab-images/bg.gif) no-repeat -4px top;}.modA #sideNav dd a:hover{background:url(../images/tab-images/bg.gif) no-repeat left -110px;color:#FFF;text-decoration:none;}
.webwidget_scroller_tab .modBottom{width:100%;height:4px;background:url(../images/tab-images/modAB.gif) repeat-x left top;overflow:hidden;}
.webwidget_scroller_tab .modBottom span.modABL,.modBottom span.modABR,.modTopB span.modATR,.modTopB span.modATL{float:left;width:4px;height:4px;background:url(../images/tab-images/bg.gif) no-repeat left -28px;overflow:hidden;}
.webwidget_scroller_tab .modBottom span.modABR{float:right;background:url(../images/tab-images/bg.gif) no-repeat -4px -28px;}
